html,body{font-family: 'roboto condensed', arial, sans-serif !important;color:#466E96;background:#FAFAFA}
img{max-width:100%;}
.clear{clear:both;}
.container-seb{width:90%;padding:0 12px;margin:0 auto;}
.btn-ley{padding:4px 14px;border:3px solid;border-radius:50px;width:fit-content;font-weight: 600;}
a:link,a:visited{color:#466E96 !important;text-decoration:none !important;}
a:hover{color:#B8B8B8 !important;text-decoration:none !important;}

/* Navbar */
nav{position: fixed !important;top:0;left:0;z-index:8800;width:100%;color:#FAFAFA;background:#101319;}
.telefono{font-size:26px;text-align:left;}
nav .btn-ley{border-color:#00be00;color:#FAFAFA;background:#00be00 url(../wp.png) right center no-repeat;padding:4px 52px 4px 14px;}
nav .btn-ley:hover{color:#00be00;background-color:transparent;background-image: url(../wp2.png);}

/* Animacion */
#logo{padding:10px 0;background:#FAFAFA;text-align: center;margin-top:55px;}
#logo img{max-width:80%;}
/* .logo{position:absolute;top:calc(54vh - 180px);left:50%;margin-left:-255px;} */
.carousel-inner{background:#131616;}
.google{width:100%;height:calc(100vh - 209px);display: table;}
.foto1{background:#131616 url(../001.jpg) center no-repeat;background-size: cover;}
.foto2{background:#131616 url(../002.jpg) center no-repeat;background-size: cover;}
.foto3{background:#131616 url(../003.jpg) center no-repeat;background-size: cover;}
.foto4{background:#131616 url(../004.jpg) center no-repeat;background-size: cover;}
.ads{display: table-cell;vertical-align: middle;padding:0;text-align:center;}
.anuncio,.anuncio2{padding:10px 0;color:#FAFAFA;margin:0 auto;font-weight: 700;font-size:5rem;text-transform: uppercase;line-height: 5rem;background:rgba(0,0,0,0.5)}
.anuncio2{font-size:4rem;}
.ads span{font-size:34px;font-weight:600;font-style: italic;color:#FAFAFA;}
.carousel-item{background-color:#0000FF;text-align: center;}
.carousel-control-next, .carousel-control-prev {width:80px !important;}
.carousel-indicators li{width:10px !important;height:10px !important;border-radius: 10px;cursor: pointer;}
.ads .btn-ley{border-color:#0000FF;color:#FAFAFA;background:#0000FF;font-size:20px;margin:20px auto 0;}
.ads .btn-ley:hover{background:none;color:#0000FF;}

/* Contenido */
#perfil,#servicios,#footer{padding:60px 0;}
.vitrificado{font-size:24px;}
.termo{color:#0000FF;font-weight:600;}
h1,h3{font-size:62px;font-weight:700;font-variant: small-caps;}
h3{text-align: center;}
.penalista{font-size:18px;text-align: left;}
#servicios{background-color:#EAEAEA;}
#servicios .col{padding-top:15px;padding-bottom:15px;}
#servicios h1{text-align: center;}
.fabrica{border-radius:.25em;overflow: hidden;width:100%;height:200px;background-size:cover !important;color:#FAFAFA;font-weight:700;text-transform: uppercase;}
.fabrica div{padding:5px 8px 3px 8px;width:100%;background:rgba(0,0,0,0.5);}
#enviado{padding-top:80px;text-align: center;background: #ddd}
#enviado img{padding-bottom: 20px;}
#trabajos .col{background-size:cover !important;text-align: center;padding: 100px 0;box-shadow: none;transition: all 0.3s ease;}
#trabajos .col img{opacity:0;transition: all 0.3s ease;}
#trabajos .col:hover img{opacity:1;}
#trabajos .col:hover{box-shadow:0 0 40px 20px #101319 inset;}
.dvh{display:table;height:100%}
.fabricante{display:table-cell;vertical-align:middle;}

/* Pie de pagina */
#footer{background: #101319 !important;color:#FAFAFA;}
.footn{font-weight:700;font-size:22px;padding-bottom: 10px;display: inline-block;}
.linkbt{border:2px solid #EAEAEA;border-radius:20px;margin:4px;}
#footer a:link,#footer a:visited{color:#FAFAFA !important;}
#footer a:hover{color:#466E96 !important;}
a:hover .linkbt{border-color:#466E96;background:#466E96;}
.form-control{border-radius:0;border:0;background-color:#EAEAEA;color:#131616;}
.form-control:active,.form-control:focus{background-color:#EAEAEA;color:#131616;}
form .btn-ley{border-color:#466E96;color:#FAFAFA;background:#466E96;cursor: pointer;}
form .btn-ley:hover{background:none;color:#466E96;}
.logopie{border-left:1px solid #181C25;}
.firma{margin:30px auto 0;color:#EAEAEA;}


.afterglow .vjs-tech {
    padding-top: 0 !important;
    object-fit: contain !important;
    background: #000 !important;
    height: 100% !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
}


@media only screen and (max-width: 1340px) {
.form{position:static;max-width:none;margin:0 auto;width:100%;}
.form form{background:none;padding:0 0 30px 0;}
}
@media only screen and (max-width: 767px) {
nav,.telefono{text-align:center;}
.telefono{padding:6px 0;}
#logo{margin-top:104px}
nav .btn-ley{margin:0 auto;}
.anuncio{font-size:4rem;}
.anuncio2{font-size:3rem;}
.estudio{margin-top:115px;}
.google{height:calc(100vh - 115px);}
.logopie{margin-top: 30px;border-left:0;}
#enviado{padding-top:120px;}
#enviado img{width:320px;}
button[type="submit"]{margin-bottom:20px;}
h1{font-size:50px;}
}
@media only screen and (max-width: 575px) {
.logo{width:320px;margin-left:-160px;top:calc(54vh - 115px);}
.logopie{margin-top: 30px;}
.vitrificado{font-size:20px;}
.anuncio{font-size:3rem;}
.anuncio2{font-size:2.5rem;}
.vidrio{display: none;}
#trabajos .col{margin:2% 5%;max-width:90%;border-radius:.25em;}
}
    